.min-long-wrap{
    width: 75%;
    margin: auto;
} 

.paragrapg--white{
    color: #ffffff;
}

.work-content{
    width: 68%;
}

.ourwork-section{
    margin-bottom: 124px;
}

.work-box::before {
    content: "";
    position: absolute;
    width: 779px;
    height: 719px;
    left: -177px;
    z-index: -1;
}

.work-box{
    height: 719px;
    position: relative;
}

.work-img{
    position: relative;
    flex-direction: column;
}

.ourwork-section:nth-child(even) .row{
    flex-direction: row-reverse;
}

img.portfolio-logo {
    position: absolute;
    right: -40px;
    top: 52px;
}

.portfolio-img-div{
    position: absolute;
    right: -135px;
    top: 100px;
    width: 1376px;
    height: 616.17px;
}

.ourwork-section:nth-child(even) img.portfolio-logo {
    right: 0px;
    left: -44px;
}

.ourwork-section:nth-child(even) .portfolio-img-div {
    right: 0;
    left: -140px;
}

.ourwork-section:nth-child(even) .work-box::before{
    /* left: 45px; Hiruni */
    /* isha */ left: 242px;
}

.ourwork-section:nth-child(even) .work-content {
    text-align: right;
}

.ourwork-section:nth-child(even) .work-box {
    justify-content: flex-end;
}

.work-heading{
    font-size: 35px;
    line-height: 61px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.work-field{
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.policy-content {
    padding-top: 25px;
}

.policy-content .paragraph{
    padding-top: 20px;
    padding-bottom: 30px;
}

.map-section{
    padding-top: 148px;
}

.map-section iframe{
width: 100%;
}

.contact-section{
    position: relative;
}

.contact-section::before{
    content: "";
    position: absolute;
    width: 440.53px;
    height: 957px;
    top:0;
    left: 0;
}

.contact-box{
    width: 820px;
    height: 948px;
    box-shadow: 0px 3px 6px #00000029;
    background-color: #ffffff;
    padding: 92.16px 104px 100px 105px;
    z-index: 9;
    margin-top: 127px;
}

.contact-box h4{
    padding-bottom: 26px;
}

.contactus-information {
    position: relative;
    width: 49%;
    margin-top: 167.45px;
    padding-left: 150px;
}

.contactus-information::after{
    content: "";
    position: absolute;
    width: 504.29px;
    height: 798.82px;
    top: 0;
    right: 0;
    z-index: -1;
}

.con-info{
    padding-bottom: 38px;
}

.con-info a{
    text-decoration: none;
    color: var(--font-color-ligh);
}

.con-info img{
    margin-right: 36.25px;
    width: 24.75px;
    height: 100%;
}

.contact-girl{
    width: 80%;
}

input{
    width: 611px;
    height: 61px;
    border-radius: 31px;
    border: 1px solid #B9B9B9;
    padding-left: 39px;
}
input:focus, textarea:focus{
    outline: 1px solid #333333;
    border: 0 solid transparent;
}

textarea{
    width: 611px;
    height: 126px;
    border-radius: 31px;
    border: 1px solid #B9B9B9;
    padding-left: 39px;
}

input.wpcf7-submit {
    background-color: #E8272D;
    width: 200px !important;
    height: 45px;
    border: 0;
    border-radius: 0;
    padding-left: 0;
    color: #ffffff;
    margin-top: 40px;
}

.design-section{
    position: relative;
    height: 902px;
}

.design-section::before {
    content: "";
    position: absolute;
    width: 440.53px;
    height: 902px;
    top: 0;
    left: 0;
}

.design-content{
    padding-left: 107px;
}

.btn.call-now{
    width: 200px;
    height: 45px;
    background-color: #E8272D;
    font-size: 18px;
    font-weight: 300;
    line-height: 61px;
    font-family: 'Poppins',sans-serif;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 46px;
}

.call-now img{
    width: 10%;
    margin-right: 10px;
}

.service-box{
    flex-direction: column;
    width: 25%;
    padding: 30px 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start !important;
}

.service-box img{
    /* width: 25%; */
    margin-bottom: 30px;
}

.web-service-heading{
    margin-bottom: 30px;
    height: 57px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 29px;
    font-family: 'Poppins',sans-serif;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
}

.shortcut-section{
    background-color: #F5F5F5;
    padding: 92px 0 68px;
}

.web-section{
    position: relative;
}

.web-section::before{
    content: "";
    position: absolute;
    width: 441px;
    height: 698px;
    top: 0;
    right: 0;
    z-index: -1;
}

.web-box{
    padding-top: 217px;
}

.web-content {
    flex-direction: column;
    padding-top: 136.18px;
    /* padding-left: 135px; Hiruni */
    padding-left: 92px;
    padding-right: 47px;
}

.web-content .web-conpent-para{
    padding-top: 45px;
    padding-right: 47px;
}

.page-template-web-design-and-development .web-section .banner-heading{
    padding-bottom: 0;
}

.web-section:nth-child(even) .row{
    flex-direction: row-reverse;
}

.web-section:nth-child(even)::before{
    left: 0;
}

.technology-headding{
    flex-direction: column;
}

.digital-section{
    position: relative;
}

.digital-section::before{
    content: "";
    position: absolute;
    width: 1441px;
    height:448px ;
    top: 0;
    left: 0;
    background-color: #333333;
    z-index: -1;
}

.digital-content{
    flex-direction: column;
    height:448px ;
}

.digital-img{
    height: 448px;
}

.digital-img img{
    height: 327px;
    width: 737px;
}

.digital-content h5{
    font-size: 37px;
    line-height: 47px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.digital-content h3{
    font-size: 49px;
    line-height: 63px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.services-section{
    padding: 86px 0 20px;
}
.technology-logo-row {
    display: flex;
    flex-wrap: wrap;
}

.technology-box {
    width: 20%;
    padding: 20px 0;
}

.technology-box img{
    margin: 0 auto;
    display: block;
}

.service-content .heading{
    color: var(--font-color-ligh);
    padding-left: 30px;
    font-size: 25px;
    font-weight: 500;
    line-height: 35px;
}
.service-content{
    padding-bottom: 70px;
}

.service-icon-img{
    justify-content: flex-end;
    padding: 0;
}

img.service-icon {
    width: 93px;
    height: 93px;
}

.ecommerce-section{
    position: relative;
    padding: 100px 0 0;
}

.ecommerce-section::before{
    content: "";
    position: absolute;
    width: 440.53px;
    height: 697.82px;
    top: 0;
    left: 0;
}

.what-ecommerce-section{
    position: relative;
    padding:100px 0;
    background-color: #F5F5F5;
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: -100px;
}

.what-ecommerce-section::after{
    content: "";
    position: absolute;
    margin-top: 211px;
    width: 754px;
    height: 736px;
    top: 0;
    right: 0;
}

section.what-ecommerce-section .web-box {
    z-index: 9;
    padding-left: 150px;
    padding-top: 0;
}

section.what-ecommerce-section .web-box .banner-heading{
flex-direction: column;
    line-height: 35px;
    padding-top: 50%;
    color: #ffffff;
}

section.what-ecommerce-section .web-content {
    padding-top: 0px;
    padding-left: 135px;
}
.mob-items{
    width: 50%;
    padding: 25px 10px;
}
.title-h5 {
    font-size: 30px;
    line-height: 61px;
    text-align: center;
    padding-bottom: 50px;
    font-weight: 500;
}
.logo-language {
    padding-bottom: 30px;
}
.our-project{
    z-index: 9;
    position: relative;
}
.image--ecommerce{
    z-index: 99999;
    margin-bottom: 9px;
}

.ecommerce-section .work-box, .ecommerce-section .work-box::before{
    height: 697.82px;
}

.black-section{
    background-color: #333333;
    width: 100%;
    height: 246px;
    padding: 0 30px;
}

.black-content{
height: 246px;
flex-direction: column;
}

.black-content h5{
    font-family: 'Poppins', sans-serif;
    font-size: 37px;
    font-weight: 600;
    line-height: 47px;
    letter-spacing: 0px;
    color: #fff;
}

.black-content h3{
    font-family: 'Poppins', sans-serif;
    font-size: 49px;
    font-weight: 900;
    line-height: 63px;
    letter-spacing: 0px;
    color: #ffffff;
}

.benifits-section .service-benifit-content{
    flex-direction: column;
    text-align: left;
    padding: 90px 155px 36px 280px;
}

.benifits-section .service-benifit-content:nth-child(even){
    padding: 90px 280px 36px 131px;
}

.service-benifit-content:nth-child(1), .service-benifit-content:nth-child(4), .service-benifit-content:nth-child(5), .service-benifit-content:nth-child(8), .service-benifit-content:nth-child(9){
    background-color: #F5F5F5;
}

.benifit-heading{
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 47px;
    letter-spacing: 0px;
    opacity: 1;
    color: #E8272D;
    height: 90px;
    margin-bottom: 30px;
}

.benifit-heading span{
    color: #333333;
}

.benifit-icon{
    width: 320px;
    height: 235px;
    margin-bottom: 37px;
    object-fit: contain;
}

.analytics-content{
    flex-direction: column;
    text-align: left;
    padding: 90px 155px 36px 280px;
}

.analytics-content .benifit-heading {
    height: 43px;
}

.consulting-content{
    background-color: #E8272D;
    padding: 90px 250px 36px 93px;
    flex-direction: column;
}

.consulting-content .heading{
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 30px;
}

img.consulting-icon {
    width: 118.89px;
    height: 119.17px;
    margin-bottom: 30px;
}

.technology-img{
    padding: 30px 0 30px;
}

.offer-section{
    padding: 146.18px 0 125.16px;
    position: relative;
    background-repeat: no-repeat;
}

.offer-section::before{
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    left:36.5%;
    top: 0;
    width: 537.31px;
    height: 851.11px;
}

.offer-img{
    width: 584px;
    height: auto;
    margin: auto;
}
